Orbit MCR and Orbit ECR

Certificate details

Certificate ID #3634
Status historical
Historical reason SP 800-56Arev3 transition
Validation dates 20.03.2020 , 05.07.2021
Standard FIPS 140-2
Security level 2
Type Hardware
Embodiment Multi-Chip Stand Alone
Caveat When operated in FIPS mode
Description The GE MDS Orbit Multiservice Connect Router (MCR) and Edge Connect Router (ECR) modules are secure wireless communications devices, which operate on cellular bands (2G/3G/4G LTE), licensed and unlicensed bands, and 802.11 Wi-Fi. The modules are available in two form factors (MCR and ECR), with different port/interface configurations available for each.
Version (Hardware) P/Ns MCR Chassis v1.0 and ECR Chassis v1.0; Component P/Ns: U91, L1B, L2X, L2B, L4A, L4E, L4C, L7A, L7W, L9C, 4G1, 4G2, 4G3, 4G4, 4G5, 4GP, 4GY, 4GZ, 4GA, E4S, E42, W51, W52, 3G1 and NNN (refer to Security Policy Tables 1 and 2 for valid combinations)
Version (Firmware) 7.1.1 and 7.1.3
Vendor GE MDS LLC http://www.gemds.com
Lab UL Verification Services, Inc.
Algorithms
References

This certificate's webpage directly references 0 certificates, transitively this expands into 0 certificates.

Security policy

Extracted keywords

Symmetric Algorithms
AES, AES-256, AES-, AES-128, RC4, DES, Triple-DES, ChaCha20, Poly1305, HMAC, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512, CMAC
Asymmetric Algorithms
RSA-3072, RSA-2048, RSA 3072, ECDSA, Diffie-Hellman, DH, DSA
Hash functions
SHA-1, SHA1, SHA-224, SHA-256, SHA-384, SHA-512, SHA256, MD5, PBKDF, PBKDF2
Schemes
MAC, Key Exchange, Key exchange, AEAD
Protocols
SSH, TLS, TLS 1.2, IKE, IKEv2, IKEv1, IPsec, VPN
Randomness
DRBG, RNG
Libraries
OpenSSL
Elliptic Curves
Curve25519, Ed25519
Block cipher modes
ECB, CBC, CTR, CFB, GCM, CCM
TLS cipher suites
TLS_DHE_DSS_WITH_AES_128_CBC_SHA, TLS_DHE_DSS_WITH_AES_128_GCM_SHA256, TLS_DHE_DSS_WITH_AES_256_CBC_SHA256, TLS_DHE_RSA_WITH_AES_128_CBC_SHA, TLS_DHE_RSA_WITH_AES_128_GCM_SHA256, TLS_DHE_RSA_WITH_AES_256_CBC_SHA256, TLS_DH_DSS_WITH_AES_128_CBC_SHA, TLS_DH_DSS_WITH_AES_128_GCM_SHA256, TLS_DH_DSS_WITH_AES_256_CBC_SHA256, TLS_DH_RSA_WITH_AES_128_CBC_SHA, TLS_DH_RSA_WITH_AES_128_GCM_SHA256, TLS_DH_RSA_WITH_AES_256_CBC_SHA256, TLS_PSK_WITH_AES_256_CBC_SHA, TLS_RSA_WITH_AES_128_CBC_SHA256, TLS_RSA_WITH_AES_256_CBC_SHA, TLS_RSA_WITH_AES_256_GCM_SHA384, TLS_RSA_WITH_AES_128_CBC_SHA

Security level
Level 2, Level 3

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

No automatically derived data are available in this section.

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.fips.FIPSCertificate",
  "cert_id": 3634,
  "dgst": "dd6103b473273ecd",
  "heuristics": {
    "_type": "sec_certs.sample.fips.FIPSCertificate.Heuristics",
    "algorithms": {
      "_type": "Set",
      "elements": [
        "#5887",
        "CVL#1221",
        "#4539",
        "CVL#1219",
        "SHS#4639",
        "HMAC#3864",
        "AES#5887",
        "#2997",
        "CVL#2118",
        "#2868",
        "#2118",
        "HMAC#2997",
        "SHS#4640",
        "AES#5889",
        "Triple-DES#2867",
        "#3864",
        "#2416",
        "#1221",
        "RSA#2471",
        "#1496",
        "#1210",
        "#2867",
        "#5889",
        "DRBG#2450",
        "DSA#1484",
        "#1219",
        "#3085",
        "#2450",
        "KTS#5889",
        "SHS#3720",
        "#5888",
        "Triple-DES#2868",
        "RSA#3085",
        "#4639",
        "DSA#1210",
        "Triple-DES#2416",
        "#3720",
        "AES#4539",
        "#4640",
        "#2471",
        "AES#5888",
        "#1484",
        "DRBG#1496"
      ]
    },
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "7.1.1",
        "7.1.3",
        "1.0"
      ]
    },
    "indirect_transitive_cves": null,
    "module_processed_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "module_prunned_references": {
      "_type": "Set",
      "elements": []
    },
    "policy_processed_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "policy_prunned_references": {
      "_type": "Set",
      "elements": []
    },
    "related_cves": null,
    "verified_cpe_matches": null
  },
  "pdf_data": {
    "_type": "sec_certs.sample.fips.FIPSCertificate.PdfData",
    "br1_deviations": 43,
    "br1_tables": null,
    "is_br1_format": false,
    "keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECDSA": {
            "ECDSA": 1
          }
        },
        "FF": {
          "DH": {
            "DH": 12,
            "Diffie-Hellman": 5
          },
          "DSA": {
            "DSA": 16
          }
        },
        "RSA": {
          "RSA 3072": 2,
          "RSA-2048": 1,
          "RSA-3072": 2
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 5
        },
        "CCM": {
          "CCM": 2
        },
        "CFB": {
          "CFB": 3
        },
        "CTR": {
          "CTR": 10
        },
        "ECB": {
          "ECB": 4
        },
        "GCM": {
          "GCM": 2
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "OpenSSL": {
          "OpenSSL": 6
        }
      },
      "crypto_protocol": {
        "IKE": {
          "IKE": 8,
          "IKEv1": 5,
          "IKEv2": 6
        },
        "IPsec": {
          "IPsec": 1
        },
        "SSH": {
          "SSH": 38
        },
        "TLS": {
          "TLS": {
            "TLS": 29,
            "TLS 1.2": 2
          }
        },
        "VPN": {
          "VPN": 7
        }
      },
      "crypto_scheme": {
        "AEAD": {
          "AEAD": 1
        },
        "KEX": {
          "Key Exchange": 3,
          "Key exchange": 1
        },
        "MAC": {
          "MAC": 1
        }
      },
      "device_model": {},
      "ecc_curve": {
        "Curve": {
          "Curve25519": 1
        },
        "Edwards": {
          "Ed25519": 1
        }
      },
      "eval_facility": {},
      "fips_cert_id": {
        "Cert": {
          "#1": 5,
          "#1210": 2,
          "#1219": 1,
          "#1221": 1,
          "#1484": 2,
          "#1496": 2,
          "#2": 3,
          "#2416": 1,
          "#2450": 2,
          "#2471": 2,
          "#2867": 1,
          "#2868": 1,
          "#2997": 2,
          "#3085": 2,
          "#3720": 1,
          "#3864": 1,
          "#4539": 7,
          "#4639": 1,
          "#4640": 1,
          "#5887": 2,
          "#5888": 4,
          "#5889": 2
        }
      },
      "fips_certlike": {
        "Certlike": {
          "#2450 DRBG": 1,
          "#3085 RSA": 1,
          "#4539 HMAC": 1,
          "#5887 RSA": 1,
          "AES #4539": 1,
          "AES #5887": 1,
          "AES (128": 1,
          "AES Cert. #4539": 2,
          "AES Cert. #5887": 1,
          "AES Cert. #5888": 1,
          "AES Cert. #5889": 1,
          "AES- 128": 1,
          "AES- 256": 3,
          "AES-128": 9,
          "AES-256": 8,
          "AES-CBC (128": 1,
          "AES-CTR (128": 1,
          "DRBG Cert. #1496": 1,
          "DRBG Cert. #2450": 1,
          "DSA Cert. #1210": 1,
          "DSA Cert. #1484": 1,
          "DSA-2048": 2,
          "DSA-3072": 2,
          "Diffie-Hellman (CVL Cert. #1219": 1,
          "Diffie-Hellman (CVL Cert. #1221": 1,
          "Diffie-Hellman 2048": 2,
          "HMAC #2997": 2,
          "HMAC Cert. #2997": 2,
          "HMAC Cert. #3864": 2,
          "HMAC-SHA-1": 8,
          "HMAC-SHA-256": 6,
          "HMAC-SHA-384": 2,
          "HMAC-SHA-512": 2,
          "HMAC-SHA1": 4,
          "HMAC-SHA1-160": 1,
          "HMAC-SHA1-96": 2,
          "HMAC-SHA256": 2,
          "HMAC-SHA512": 2,
          "PKCS #1": 4,
          "PKCS1": 4,
          "RSA 3072": 2,
          "SHA Cert. #3720": 1,
          "SHA Cert. #4639": 1,
          "SHA Cert. #4640": 1,
          "SHA-1": 12,
          "SHA-224": 9,
          "SHA-256": 17,
          "SHA-384": 12,
          "SHA-512": 7,
          "SHA-512 2997": 1,
          "SHA-512 3720": 1,
          "SHA-512 3864": 1,
          "SHA-512 4639": 1,
          "SHA-512 4640": 1,
          "SHA1": 4,
          "SHA256": 1
        }
      },
      "fips_security_level": {
        "Level": {
          "Level 2": 2,
          "Level 3": 1
        }
      },
      "hash_function": {
        "MD": {
          "MD5": {
            "MD5": 3
          }
        },
        "PBKDF": {
          "PBKDF": 1,
          "PBKDF2": 4
        },
        "SHA": {
          "SHA1": {
            "SHA-1": 12,
            "SHA1": 4
          },
          "SHA2": {
            "SHA-224": 9,
            "SHA-256": 17,
            "SHA-384": 12,
            "SHA-512": 12,
            "SHA256": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 21
        },
        "RNG": {
          "RNG": 3
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "FIPS": {
          "FIPS 140-2": 8,
          "FIPS 180-4": 3,
          "FIPS 186-4": 4,
          "FIPS 197": 3,
          "FIPS 198-1": 2,
          "FIPS140-2": 1
        },
        "NIST": {
          "SP 800-132": 2,
          "SP 800-135": 8,
          "SP 800-20": 3,
          "SP 800-38A": 3,
          "SP 800-38B": 2,
          "SP 800-38C": 2,
          "SP 800-38D": 3,
          "SP 800-38F": 4,
          "SP 800-56C": 1,
          "SP 800-90A": 2
        },
        "PKCS": {
          "PKCS #1": 2,
          "PKCS1": 2
        },
        "RFC": {
          "RFC2409": 1,
          "RFC2451": 1,
          "RFC4251": 1,
          "RFC4307": 1,
          "RFC6071": 1,
          "RFC7296": 1
        },
        "X509": {
          "X.509": 16
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 13,
            "AES-": 5,
            "AES-128": 9,
            "AES-256": 8
          },
          "RC": {
            "RC4": 1
          }
        },
        "DES": {
          "3DES": {
            "Triple-DES": 15
          },
          "DES": {
            "DES": 1
          }
        },
        "constructions": {
          "MAC": {
            "CMAC": 2,
            "HMAC": 15,
            "HMAC-SHA-256": 3,
            "HMAC-SHA-384": 1,
            "HMAC-SHA-512": 1
          }
        },
        "djb": {
          "ChaCha": {
            "ChaCha20": 1
          },
          "Poly": {
            "Poly1305": 1
          }
        }
      },
      "tee_name": {},
      "tls_cipher_suite": {
        "TLS": {
          "TLS_DHE_DSS_WITH_AES_128_CBC_SHA": 1,
          "TLS_DHE_DSS_WITH_AES_128_GCM_SHA256": 1,
          "TLS_DHE_DSS_WITH_AES_256_CBC_SHA256": 1,
          "TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 1,
          "TLS_DHE_RSA_WITH_AES_128_GCM_SHA256": 1,
          "TLS_DHE_RSA_WITH_AES_256_CBC_SHA256": 1,
          "TLS_DH_DSS_WITH_AES_128_CBC_SHA": 1,
          "TLS_DH_DSS_WITH_AES_128_GCM_SHA256": 1,
          "TLS_DH_DSS_WITH_AES_256_CBC_SHA256": 1,
          "TLS_DH_RSA_WITH_AES_128_CBC_SHA": 1,
          "TLS_DH_RSA_WITH_AES_128_GCM_SHA256": 1,
          "TLS_DH_RSA_WITH_AES_256_CBC_SHA256": 1,
          "TLS_PSK_WITH_AES_256_CBC_SHA": 1,
          "TLS_RSA_WITH_AES_128_CBC_SHA": 1,
          "TLS_RSA_WITH_AES_128_CBC_SHA256": 1,
          "TLS_RSA_WITH_AES_256_CBC_SHA": 2,
          "TLS_RSA_WITH_AES_256_GCM_SHA384": 1
        }
      },
      "vendor": {},
      "vulnerability": {}
    },
    "module_algorithms": {
      "_type": "Set",
      "elements": [
        "CVL#1221",
        "CVL#1219",
        "SHS#4639",
        "HMAC#3864",
        "AES#5887",
        "CVL#2118",
        "HMAC#2997",
        "SHS#4640",
        "AES#5889",
        "Triple-DES#2867",
        "RSA#2471",
        "DRBG#2450",
        "DSA#1484",
        "KTS#5889",
        "SHS#3720",
        "Triple-DES#2868",
        "RSA#3085",
        "DSA#1210",
        "Triple-DES#2416",
        "AES#4539",
        "AES#5888",
        "DRBG#1496"
      ]
    },
    "policy_algorithms": {
      "_type": "Set",
      "elements": [
        "#5887",
        "#4539",
        "#2997",
        "#2868",
        "#2118",
        "#3864",
        "#2416",
        "#1221",
        "#1496",
        "#1210",
        "#2867",
        "#5889",
        "#1219",
        "#3085",
        "#2450",
        "#5888",
        "#4639",
        "#3720",
        "#4640",
        "#2471",
        "#1484"
      ]
    },
    "policy_metadata": {
      "/Author": "GE MDS LLC",
      "/Company": "Microsoft",
      "/CreationDate": "D:20210512121205-07\u002700\u0027",
      "/Creator": "Acrobat PDFMaker 17 for Word",
      "/ModDate": "D:20210512121226-07\u002700\u0027",
      "/Producer": "Adobe PDF Library 17.11.238",
      "/SourceModified": "D:20210512185328",
      "/Subject": "FIPS 140-2 Security Policy",
      "pdf_file_size_bytes": 756955,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://tools.ietf.org/html/rfc4251",
          "https://tools.ietf.org/html/rfc6071",
          "https://tools.ietf.org/html/draft-nourse-scep-23",
          "https://tools.ietf.org/html/rfc4307",
          "https://tools.ietf.org/html/rfc2409",
          "https://tools.ietf.org/html/rfc2451",
          "https://tools.ietf.org/html/rfc7296"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 33
    }
  },
  "state": {
    "_type": "sec_certs.sample.fips.InternalState",
    "module": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": null,
      "source_hash": null,
      "txt_hash": null
    },
    "policy": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "34bf9331a0f9a0202794c9efab6b15a681e9db26b4afd28ee52028864156d894",
      "source_hash": "42f2ceb8b64256100fc4ac3284da914fed34ff73a08082f7da95cee0d19b33cd",
      "txt_hash": "be9a881e8da02e0634f3fb211aac4850195814696172ed12eada78c84618b81e"
    }
  },
  "web_data": {
    "_type": "sec_certs.sample.fips.FIPSCertificate.WebData",
    "caveat": "When operated in FIPS mode",
    "certificate_pdf_url": "https://csrc.nist.gov/CSRC/media/projects/cryptographic-module-validation-program/documents/certificates/March 2020_160420.pdf",
    "date_sunset": null,
    "description": "The GE MDS Orbit Multiservice Connect Router (MCR) and Edge Connect Router (ECR) modules are secure wireless communications devices, which operate on cellular bands (2G/3G/4G LTE), licensed and unlicensed bands, and 802.11 Wi-Fi. The modules are available in two form factors (MCR and ECR), with different port/interface configurations available for each.",
    "embodiment": "Multi-Chip Stand Alone",
    "exceptions": null,
    "fw_versions": "7.1.1 and 7.1.3",
    "historical_reason": "SP 800-56Arev3 transition",
    "hw_versions": "P/Ns MCR Chassis v1.0 and ECR Chassis v1.0; Component P/Ns: U91, L1B, L2X, L2B, L4A, L4E, L4C, L7A, L7W, L9C, 4G1, 4G2, 4G3, 4G4, 4G5, 4GP, 4GY, 4GZ, 4GA, E4S, E42, W51, W52, 3G1 and NNN (refer to Security Policy Tables 1 and 2 for valid combinations)",
    "level": 2,
    "mentioned_certs": {},
    "module_name": "Orbit MCR and Orbit ECR",
    "module_type": "Hardware",
    "revoked_link": null,
    "revoked_reason": null,
    "standard": "FIPS 140-2",
    "status": "historical",
    "sw_versions": null,
    "tested_conf": null,
    "validation_history": [
      {
        "_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
        "date": "2020-03-20",
        "lab": "UL Verification Services, Inc.",
        "validation_type": "Initial"
      },
      {
        "_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
        "date": "2021-07-05",
        "lab": "UL Verification Services, Inc.",
        "validation_type": "Update"
      }
    ],
    "vendor": "GE MDS LLC",
    "vendor_url": "http://www.gemds.com"
  }
}